<ul class="list-group">
    {% for payment in payments %}
        <li
                class="list-group-item list-group-item-action d-flex justify-content-between align-items-center"
                data-item-id="{{ payment.id }}"
        >
                {{ payment.date|date("d.m.Y") }}
                <span class="badge badge-success badge-pill">{{ payment.amount|number_format(2, ',', '.') }}€</span>
                <span class="menu" style="display: none;">
                        <div class="btn-group btn-group-sm" role="group" aria-label="Basic example">
                          <button type="button" class="btn btn-outline-dark delete-payment-btn" data-payment-id="{{ payment.id }}">Löschen</button>
                          <button type="button" class="btn btn-outline-dark">Bearbeiten</button>
                        </div>
                </span>
        </li>
    {% endfor %}
</ul>